Bug 153394 - [PATCH] biology/ruby18-bio: update to 1.4.1
Summary: [PATCH] biology/ruby18-bio: update to 1.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-23 08:10 UTC by Philip M. Gollucci
Modified: 2010-12-27 15:20 UTC (History)
1 user (show)

See Also:


Attachments
ruby18-bio-1.4.1.patch (20.83 KB, patch)
2010-12-23 08:10 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-12-23 08:10:09 UTC
- Update to 1.4.1

Port maintainer (mauricio@arareko.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-12-23 08:10:15 UTC
Maintainer of biology/ruby-bio,

Please note that PR ports/153394 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153394

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-12-23 08:10:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-12-23 08:16:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it.
Comment 4 Mauricio Herrera Cuadra 2010-12-23 16:11:08 UTC
Patch works fine. Approved. Thanks! :)



________________________________
From: Edwin Groothuis <edwin@FreeBSD.org>
To: mauricio@arareko.net
Cc: bug-followup@FreeBSD.org
Sent: Thu, December 23, 2010 2:10:15 AM
Subject: Re: ports/153394: [PATCH] biology/ruby18-bio: update to 1.4.1

Maintainer of biology/ruby-bio,

Please note that PR ports/153394 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153394

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 5 Philip M. Gollucci freebsd_committer 2010-12-23 20:08:40 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 6 dfilter service freebsd_committer 2010-12-27 15:11:56 UTC
pgollucci    2010-12-27 15:11:50 UTC

  FreeBSD ports repository

  Modified files:
    biology/ruby-bio     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.4.1
  - Remove MD5
  
  PR:             ports/153394
  Submitted by:   myself (pgollucci)
  Approved by:    mauricio@arareko.net (maintainer)
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.21      +1 -1      ports/biology/ruby-bio/Makefile
  1.19      +2 -3      ports/biology/ruby-bio/distinfo
  1.16      +140 -145  ports/biology/ruby-bio/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2010-12-27 15:11:57 UTC
State Changed
From-To: open->closed

Committed, Thanks!